Bug 136576 - [PATCH] www/p5-Catalyst-Plugin-ConfigLoader: update to 0.24
Summary: [PATCH] www/p5-Catalyst-Plugin-ConfigLoader: update to 0.24
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Philip M. Gollucci
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-07-09 02:30 UTC by Philip M. Gollucci
Modified: 2009-07-23 18:40 UTC (History)
1 user (show)

See Also:


Attachments
p5-Catalyst-Plugin-ConfigLoader-0.24.patch (1.25 KB, patch)
2009-07-09 02:30 UTC, Philip M. Gollucci
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Philip M. Gollucci freebsd_committer 2009-07-09 02:30:11 UTC
- Update to 0.24

Port maintainer (lbr@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2009-07-09 02:35:14 UTC
Responsible Changed
From-To: freebsd-ports-bugs->lbr

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Philip M. Gollucci freebsd_committer 2009-07-22 21:14:52 UTC
Responsible Changed
From-To: lbr->pgollucci

Maintainer timeout (14 days)
Comment 3 dfilter service freebsd_committer 2009-07-23 18:31:14 UTC
pgollucci    2009-07-23 17:29:05 UTC

  FreeBSD ports repository

  Modified files:
    www/p5-Catalyst-Plugin-ConfigLoader Makefile distinfo 
  Log:
  - Update to 0.24
  
  PR:             ports/136576
  Approved by:    maintainer timeout (lbr; 14 days)
  Submitted by:   myself (pgollucci@)
  
  Revision  Changes    Path
  1.16      +1 -1      ports/www/p5-Catalyst-Plugin-ConfigLoader/Makefile
  1.15      +3 -3      ports/www/p5-Catalyst-Plugin-ConfigLoader/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Philip M. Gollucci freebsd_committer 2009-07-23 18:34:10 UTC
State Changed
From-To: open->closed

Committed. Thanks!